allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  c2d345e7-40f5-4912-857c-e07e6dde77a3:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d99f835d-06ca-4322-8e70-ec4c167a7f8f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T11:40:04+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da4bf657-b935-48fa-a386-bfb1acb16d85
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:08:48+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: acaaf70f-14d0-4e3b-863c-34bb323820cd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:08:48+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4b96d05b-6639-4be4-aa8e-d60b9bf79303
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-24T15:00:17+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f63df26a-13f9-4b5e-a283-c7d2230aa55c
            userCondition: null
          -
            dateAdded: '2026-06-29T15:08:48+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e58380dd-2ed0-4ae1-bb19-17820e5658c3 # Características
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2af4daf3-d365-402c-aa53-b27646f1bcd9
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 231dfc84-8311-4f47-b8f6-4f59b1a16d5f
        userCondition: null
    thumbFieldKey: null
handle: funds_section_5
hasTitleField: false
icon: section
name: 'Fundos Secção 5'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
